{
  "appId": "com.smqjh.admin.agent",
  "productName": "市民请集合智能助手",
  "directories": {
    "output": "release"
  },
  "files": [
    "dist/**/*",
    "build/icon.ico",
    "build/icon.png",
    "package.json"
  ],
  "win": {
    "icon": "build/icon.ico",
    "target": [
      "nsis"
    ],
    "artifactName": "${productName}-${version}-${arch}-installer.${ext}",
    "signAndEditExecutable": false
  },
  "nsis": {
    "oneClick": false,
    "allowToChangeInstallationDirectory": true
  }
}
